.ccm-jereme-tweetcrete-timeline ul {
  list-style: none;
  margin: 20px 0 30px;
  padding: 0;
  clear: both;
  
}

.ccm-jereme-tweet-text {
    color: #444;
    line-height: 145%;
}

.ccm-jereme-tweetcrete-timeline ul li {
  font-size: 90%;
    padding: 0;
  margin: 0 0 1em 0;
}

.ccm-jereme-tweet-username {
  font: normal 18px/23px ;
  margin: 0 0 5px 0;
}

.ccm-jereme-tweet-time {
    color: #666;
    font-size: 80%;
    margin-top: 5px;
	 text-transform: uppercase;
}

.ccm-jereme-tweet-avatar {
  float: left;
  margin: 0 5px 5px 0;
}

.ccm-jereme-tweet-follow-link {
  background: transparent url(images/follow-button.png) no-repeat top left;
  display: block;
  float: left;
  width: 68px;
  height: 20px;
  text-decoration: none;
  text-align: center;
}
.ccm-jereme-tweet-follow-link,
.ccm-jereme-tweet-follow-link:hover,
.ccm-jereme-tweet-follow-link:visited {
  font: normal 11px/19px ;
  color: #fff;
}

.ccm-jereme-tweet-follow-link:hover {
  background-position: bottom left;
}

.ccm-jereme-tweetcrete-timeline-elements {
  clear: both;
  padding: 10px 0;
}

.ccm-jereme-tweetcrete-timeline-elements h4 {
  margin-bottom: 3px;
}


h1.ccm-jereme-tweet-username {
	background-image:url("img/icon_nav_twitter.png");
    background-position: left 15px;
    background-repeat: no-repeat;
    line-height: normal;
    padding-bottom: 0;
    padding-left: 20px;
    padding-top: 0;
    text-transform: lowercase;

}


.ccm-jereme-tweetcrete-timeline ul {
	clear:none;
	display:block;
}
